body{
	background:#848484 !important;
}
.wrapper{
	width:1020px !important;
	margin:0 auto;
	background:url(../img/bg.png) repeat-y center 0 !important;
}
.bottom_toolbar{
	margin-top:30px !important;
}
.banner{
	text-indent: 20px;
}
.crumbs{
	background:#fff;
	margin:0 auto;
}
.clumb_content{
	width:980px !important;
	padding:0 50px;
}
.concent_right *{
	background:transparent;border:0;margin:0;outline:0;padding:0;
}
.concent_right > *{
	font-family: Arial, Helvetica, SimSun,"瀹嬩綋",sans-serif;
	font:12px/1.5 Arial, Helvetica, SimSun, san-serif;
	color:#666;
}

.form_input_box input{
	border:0;
	height:30px;
	line-height:30px;
	width:160px;
	margin:0 auto;
	display:inline-block;
	color:#333;
	font-size:12px;
	padding-left:15px;
}
.form_input_box label{
	height:30px;
	line-height:30px;
	margin:0 auto;
	vertical-align:middle;
	width:85px;
	display:inline-block;
	text-align:right;
	padding-right:10px;
	font-size:12px;
	border-right:1px solid #ddd;
}
.form_input_box label em{
	color:#ff0000;
	font-size:16px;
	font-style:normal;
}
.form_input_box{
	padding:5px 0px;
	border:1px solid #d9d9d9;
	width:290px;
	margin-left:40px;
	height:30px;
	margin-bottom:20px;
	border-radius:10px;
}
.login_btn_box a{
	display:block;
	width:290px;
	margin:0 auto;
	height:40px;
	border-radius:10px;
	background:#F00;
	text-align:center;
	line-height:40px;
	color:#fff;
	font-size:14px;
	letter-spacing:3px;
	font-weight:bold;
}
.login_btn_box a:hover{
	text-decoration:none;
}
.login_btn_box{
	width:290px;
	margin-left:40px;
	height:40px;
	border-radius:10px;
}

.register_box{
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-270px;
	margin-left:-300px;
	widtH:600px;
	border-radius:20px;
	border:1px solid #ddd;
	height:470px;
	background:#fff;
	padding:40px;
	z-index:44;
}
.login_input_box
{	
	clear:both;
	font-size: 100%;
}
.login_input_box form
{
font-size: 100%;
}
.login_input_box form input
{
font: 12px/1.5 Arial, Helvetica, SimSun, san-serif;
}
.register_input_box
{	margin:0 auto;
	/*width:500px;*/
	font-size: 100%;
}
.register_input_box form{
	font-size: 100%;	
}

.register_form_input_box input{ 
	font: 12px/1.5 Arial, Helvetica, SimSun, san-serif;
	background-color: #F5F5F5; border: 1px solid #E6E6E6; height: 28px; width: 227px; line-height: 28px; border-radius: 5px 5px 5px 5px; margin: 0px; padding: 0px 5px; vertical-align:middle; color:#666;
}
.register_form_input_box input[type='radio'],.register_form_input_box input[type='checkbox']{ width:auto;}
.register_form_input_box label{
	height:30px;
	line-height:30px;
	margin:0 auto;
	vertical-align:middle;
	width:190px;
	display:inline-block;
	text-align:right;
	color:#505050;
	font-size:12px;
	font-weight:bold
}
.register_form_input_box span label{ width: auto;}
.register_form_input_box span{ margin-right:5px;}
.register_form_input_box label em,.push_allow p em{
	color:#ff0000;
	font-size:16px;
	font-style:normal;
	font: 12px/1.5 Arial, Helvetica, SimSun, san-serif;
}
.register_form_input_box{
	padding:5px 0px;
	margin-bottom:18px;
	position:relative;
	font-size: 12px;
}
.register_form_input_box div img{vertical-align: top;}
.register_form_input_box div{display: inline-block; vertical-align: top; padding-left: 3px; /*height:30px;*/ line-height:30px; color:#666; font-size:12px;}
.register_form_input_box div.first{line-height:20px;}
.register_form_input_box div.register_serial_img{ display: inline-block; width: 234px;padding: 5px; vertical-align: top;border:1px solid #ddd;}
.register_form_input_box div.register_serial_img .pic_img{ padding-left: 0; width: 225px;  background-color: #fff; height: auto; line-height: 1.5em;}
.register_form_input_box div.register_serial_img p{ position: absolute;right: 0;}
.register_form_invoice{ width: 330px; padding-left: 0 !important;}
.register_form_invoice img{ display: block; width: 331px;box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding: 5px; border:1px solid #ddd;}

.code_box{line-height:40px; color:#555; height:40px; width:100px; text-align:center; display:inline-block; background:#eee; border-radius:10px;}
.code_box:hover{color:#333; text-decoration:none;}
.bz_box{
	line-height:24px; margin-left:174px; color:#ff0000; margin-top:-15px; margin-bottom:10px;font-size: 100%;
}
.pic_img img{width:100%; display: block;}
.registeform_btn_box a{
	display:block;
	width:390px;
	margin:0 auto;
	height:40px;
	border-radius:10px;
	background:#F00;
	text-align:center;
	line-height:40px;
	color:#fff;
	font-size:14px;
	letter-spacing:3px;
	font-weight:bold;
}
.registeform_btn_box a:hover{
	text-decoration:none;
}
.registeform_btn_box{
	width:290px;
	height:40px;
	border-radius:10px;
}
#code_box{position:relative;}
#code_box a{color:#fff; height:40px; width:140px; text-align:center; display:inline-block; position:absolute; top:0; right:0; background:#fff;}
#code_box a:hover{ text-decoration:none;}
#code_box input{width:115px;}
.login_group{ display: table; table-layout: fixed; width: 100%;}
.login_group>div{display: table-cell;}
.form_reg,.forget_pswd{ padding: 10px 0}
.form_reg{ text-align: left;}
.forget_pswd{ text-align: right}

.entry_list_box{width:100%; margin-top: 15px;font-size: 100%;}
.entry_font_box{color: #666;}
.entry_list_box table{width:100%; margin-top:15px;border-collapse: collapse;border-spacing: 0;}
.entry_list_box table td{ text-align:center; line-height:30px; border-bottom:1px solid #ddd;font-size: 100%;}
.entry_list_box table thead th{ text-align:center; line-height:30px; border-bottom:1px solid #ddd; border-top:1px solid #ddd;font-size: 100%;}
.entry_list_title_box{ background:url(../img/level1_navigation_bg.jpg) repeat-x bottom left;}

.entry_list_title_box{height:26px; padding-left: 15px; color: #666;font-size: 100%;}
.entry_list_title_box a{ font-weight: bold; position: relative; display:inline-block; padding:0 30px; height:25px; line-height:25px; color: #666;text-decoration: none;}
.entry_list_title_box a.selected1:before{content:""; display: block; position: absolute; z-index: 0; right: 0; top:0; height: 25px; width: 30px; background:url(../img/highlight.png) no-repeat top right;}
.entry_list_title_box a:hover{ text-decoration: underline; color:#bf2318;}
.entry_list_title_box a.selected1{ background:url(../img/highlight.png) no-repeat top left/100% 100%}
.entry_list_title_box_1{ background:url(../img/level1_navigation_bg.jpg) repeat-x bottom left;}
.entry_list_title_box_1{height:26px; padding-left: 15px;color: #666;}
.entry_list_title_box_1 a{
	color: #666;
	font-weight: bold; position: relative; display:inline-block; padding:0 25px; height:25px; line-height:25px; text-decoration:none;}
.entry_list_title_box_1 a.selected1:before{content:""; display: block; position: absolute; z-index: 0; right: 0; top:0; height: 25px; width: 25px; background:url(../img/highlight.png) no-repeat top right;}
.entry_list_title_box_1 a:visited {color:#636363; text-decoration:none;}
.entry_list_title_box_1 a:hover{ text-decoration: underline; color:#bf2318;}
.entry_list_title_box_1 a.selected1{ background:url(../img/highlight.png) no-repeat top left/100% 100%}
.entry_list_box ul li{ border-bottom:1px solid #ddd; padding:10px;}
.entry_list_box ul li a{ display:block; color:#333;}
.entry_list_box ul li a:hover{color:#333; text-decoration:none;}
.entry_list_box ul li p{line-height:18px; position:relative;}
.entry_list_box ul li p span{}
.entry_list_box ul li p em{color:#999; font-style:normal;position:absolute; top:0px; right:0;}
.color_red{color:#bf2318;}
.wrap_sidebar{width:100%; margin-bottom:10px; height:32px;}
.wrap_sidebar ul li{line-height:30px; border-bottom:1px solid #ddd; text-align:center; width:20%; display:inline; float:left;}
.wrap_sidebar ul li a.current{color:#bf2321;}
.wrap_content_box{width:96%;padding:2%;}
.tg_box{padding:15px;}
.tg_box h3{height:30px; line-height:30px; font-size:14px; font-weight:bold; color:#bf2321; border-bottom:1px solid #ddd; margin-bottom:10px;}
.tg_box ul li{ display:inline-block; line-height:24px; padding:0; margin:0;}
.tg_box ul li+li{margin-left: 20px;}
.tg_box p{line-height:24px;}
.jqzcxq_box{margin-left:174px; margin-bottom:15px;font-size: 100%;}
.jqzcxq_box ul{list-style: none outside none;font-size: 100%;}
.jqzcxq_box ul li{display:inline-block; line-height:24px; padding:0; margin:0;font-size: 100%;}
.jqzcxq_box ul li+li{margin-left: 50px;}
.password_box{margin-bottom:20px; color:#999; padding-top:10px; position:relative;}
.password_box a{ display: block; white-space: nowrap;}
.password_right{position: absolute; top: 10px; right:10px;}
.password_left{position: absolute; top: 10px; left:0;}

.pop_black{opacity:0.5; filter:alpha(opacity=50); background-color:#000; width:100%; height:100px; position:absolute; top:0; left:0; z-index:1999; display:none}
.chk_agr{color:#000; font-size:14px; font-family: "Microsoft Yahei"; padding-bottom:10px; padding-left:20px; clear:both}
.chk_agr label{cursor: pointer;}
.chk_agr input[type='checkbox']{margin-right:3px; font: 12px/1.5 Arial, Helvetica, SimSun, san-serif;}
.agr_pop_{position:fixed; top:10%; left:0; width:100%; color:#000; font-size:14px; font-family: "Microsoft Yahei"; line-height:20px; z-index:2000; display:none}
.agr_pop{width:800px; margin:0 auto; padding:10px 20px; background:#fff; border:1px solid #ccc; max-height:400px; overflow:scroll}
.agr_close{width:835px; margin:0 auto; color:#fff; font-size:14px; font-family: "Microsoft Yahei"; background:#999; text-align:right; line-height:30px; padding-right:7px; cursor:pointer}
.fail_pop_{position:fixed; top:10%; left:0; width:100%; color:#000; font-size:14px; font-family: "Microsoft Yahei"; line-height:20px; z-index:2000; display:none}
.fail_pop{width:800px; margin:0 auto; padding:10px 20px; background:#fff; border:1px solid #ccc; max-height:720px; overflow:scroll}
.fail_close{width:835px; margin:0 auto; color:#fff; font-size:14px; font-family: "Microsoft Yahei"; background:#999; text-align:right; line-height:30px; padding-right:7px; cursor:pointer}

.mod_login_wrap{
    _display:inline;float:right;width:500px;
    margin:0 150px 0 0;
	font-family: "Microsoft Yahei"
}
.mod_login_wrap .regist_new{
    float:right;_display:inline;margin-right:15px;line-height:28px;
}
.mod_login_wrap h3{
    float:left;_display:inline;width:106px;height:28px;
    margin:0 0 0 159px;padding-bottom:12px;
    /*background:url(../images/login.png) no-repeat -332px -50px;*/
    padding-left:5px;font-size:16px;font-weight:bold;line-height:28px;color:#666;
}
.mod_login_wrap .login_form{
    position:relative;padding:50px 33px 18px;
    background:#fff;
}
.mod_login_wrap .login_form .error_tips{
	position:absolute;top:9px;left:74px;_left:41px;
	width:302px;height:30px;
	overflow:hidden;padding:0 10px 0 36px;
	border:1px solid #e5debc;border-radius:2px;
	background:#fff7d1 url(../images/login.png) no-repeat -324px -150px;
	line-height:30px;color:#999;
}
.mod_login_wrap .form_item_wrap{
    width:350px;margin:0 auto;
}
.mod_login_wrap .form_item_wrap .form_item{
    position:relative;z-index:100;height:24px;margin-bottom:-1px;
    padding:14px 18px;border:1px solid #dedede;
    background:#FFF;line-height:24px;
}
.mod_login_wrap .form_item_wrap .form_item label{
	display:inline-block;width:42px;vertical-align:middle;color:#666;
}
.mod_login_wrap .form_item_wrap .form_item .user_ico{
	background:url(../images/login.png) no-repeat -50px 4px;
}
.mod_login_wrap .form_item_wrap .form_item .paswd_ico{
	background:url(../images/login.png) no-repeat -150px 4px;
}
.mod_login_wrap .form_item_wrap .form_item .ipt{
	width:230px;height:24px;padding-left:3px;border:0 none;
	line-height:24px;vertical-align:middle;font-size:14px;
	font-family:"Microsoft Yahei"; /* "Microsoft YaHei"; */
}
.mod_login_wrap .form_item_wrap .form_item .gay_text{
    color:#ccc;
}
.mod_login_wrap .form_item_wrap .form_item a.forget_pswd{
    position:absolute;bottom:-40px;right:0;height:40px;
    line-height:40px;color:#999;
}
.mod_login_wrap .form_item_wrap .form_item a.forget_pswd:hover{
    color:#e60012;
}
.mod_login_wrap .form_item_wrap .form_item a.form_reg{
    position:absolute;bottom:-40px;left:0;height:40px;
    line-height:40px;color:#999;
}
.mod_login_wrap .form_item_wrap .form_item a.form_reg:hover{
    color:#e60012;
}
.mod_login_wrap .form_item_wrap .verify_code{
    width:350px;height:52px;margin-top:10px;padding:0;border:0 none;
}
.mod_login_wrap .form_item_wrap .verify_code .form_item{
    float:left;
}
.mod_login_wrap .form_item_wrap .verify_code .verify_code_box{
    display:inline-block;width:122px;height:50px;margin:0 23px 0 15px;border:1px solid #efefef;vertical-align:middle;cursor:pointer;
}
.mod_login_wrap .form_item_wrap .verify_code label{
    width:56px;font-size:14px;font-family:"Microsoft YaHei";color:#333;
}
.mod_login_wrap .form_item_wrap .verify_code .ipt{
    width:40px;
}
.mod_login_wrap .form_item_wrap .verify_code .change_code{
    color:#06c;cursor:pointer;font-style:normal;font-size:12px;
}
.mod_login_wrap .form_item_wrap .verify_code .change_code:hover{
    color:#F60;
}
.mod_login_wrap .form_item_wrap .auto_login{
    height:20px;padding:10px 0;
}
.mod_login_wrap .form_item_wrap a.check_agreement{
    padding-left:18px;background:url(../images/login.png) no-repeat -347px -329px;
    color:#999;line-height:20px;
}
.mod_login_wrap .form_item_wrap a.uncheck_agreement{
    padding-left:18px;background:url(../images/login.png) no-repeat -347px -269px;
    color:#999;line-height:20px;
}
.mod_login_wrap .form_item_wrap a.uncheck_agreement:hover{
    background-position:-347px -299px;color:#999;
}
.mod_login_wrap .form_item_wrap .login_btn{
    margin-top:5px;width:351px;height:45px;/*border:0 none;*/
   /* background:url(../images/login.png) no-repeat 0 -90px;
    font-size:16px;color:#FFF;cursor:pointer;
    text-shadow:1px 1px 1px #ff7373;
    font-family:"Microsoft Yahei"; *//*"Microsoft YaHei";*/
}

/*.button {
	display: inline-block; 
	font-size: 12px; 
	text-decoration: none!important; 
	font-family: "Microsoft Yahei";
	padding: 10px 40px; 
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	box-shadow: inset 0px 0px 2px #fff;
	-o-box-shadow: inset 0px 0px 2px #fff;
	-webkit-box-shadow: inset 0px 0px 2px #fff;
	-moz-box-shadow: inset 0px 0px 2px #fff;
}*/
.button{
	display: inline-block; 
	font-size: 12px; 
	text-decoration: none!important; 
	font-family: "Microsoft Yahei";
	border-radius: 0;
	-moz-border-radius: 0; 
	padding: 0;
	width:120px;
	height: 30px;
	line-height: 30px;
	background: url(../img/buttonR.jpg) repeat-x 0 0;
	text-align: center;
	color: #fff !important;
}
.button+.button{ margin-left: 2em;}
.button:active,.button:hover {
	text-decoration: none !important;
	background: url(../img/buttonR.jpg) repeat-x left bottom;
}

/* The styles for the grey button */
.grey {
	color: #444 !important;
	border: 1px solid #d0d0d0;
	background-image: -moz-linear-gradient(#ededed, #e1e1e1);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e1e1e1), to(#ededed));
	background-image: -webkit-linear-gradient(#ededed, #e1e1e1);
	background-image: -o-linear-gradient(#ededed, #e1e1e1);
	text-shadow: 1px 1px 1px #fff;
	background-color: #e1e1e1;
	border-radius: 5px;
	-moz-border-radius: 5px; 
	width: 60px; height: 28px; padding:0 12px; line-height:28px; text-align:center
}
.grey:hover {
	border: 1px solid #b0b0b0;
	background-image: -moz-linear-gradient(#e1e1e1, #ededed);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ededed), to(#e1e1e1));
	background-image: -webkit-linear-gradient(#e1e1e1, #ededed);
	background-image: -o-linear-gradient(#e1e1e1, #ededed);
	background-color: #ededed;
}
.register_form_input_box .input_div{}
.register_form_input_box .ts_div{ white-space: nowrap; width:240px;}


/*.mycolor1 {
	color: #ffffff !important;
	font-size: 15px;
	letter-spacing:8px;
	border: 1px solid #d96d7c;
	background-image: -moz-linear-gradient(#cf141b, #cf141b);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cf141b), to(#cf141b));
	background-image: -webkit-linear-gradient(#cf141b, #cf141b);
	background-image: -o-linear-gradient(#cf141b, #cf141b);
	text-shadow: 1px 1px 1px #fdbcc7;
	background-color: #cf141b;
	width:92px;
	text-align:center;
}
.mycolor1:hover {
	border: 1px solid #c75964;
	background-image: -moz-linear-gradient(#f6677b, #f997b0);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f997b0), to(#f6677b));
	background-image: -webkit-linear-gradient(#f6677b, #f997b0);
	background-image: -o-linear-gradient(#f6677b, #f997b0);
	background-color: #f997b0;
	color:#fff
}
.mycolor1:active {border: 1px solid #ab3e4b;}
*/

.mycolor2 {
	color: #ffffff;
	font-size: 15px;
	border: 1px solid #d96d7c;
	background-image: -moz-linear-gradient(#cf141b, #cf141b);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cf141b), to(#cf141b));
	background-image: -webkit-linear-gradient(#cf141b, #cf141b);
	background-image: -o-linear-gradient(#cf141b, #cf141b);
	text-shadow: 1px 1px 1px #fdbcc7;
	background-color: #cf141b;
}
.mycolor2:hover {
	border: 1px solid #c75964;
	background-image: -moz-linear-gradient(#f6677b, #f997b0);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f997b0), to(#f6677b));
	background-image: -webkit-linear-gradient(#f6677b, #f997b0);
	background-image: -o-linear-gradient(#f6677b, #f997b0);
	background-color: #f997b0;
}
.mycolor2:active {border: 1px solid #ab3e4b;}
.agreement_{ background-color: #eee; height:560px;}
.agreement_content{ /*height: 360px;*/height:auto; margin-bottom: 10px; overflow: auto; background-color: #fff; padding: 10px; border:1px solid #ddd;}
.agreement_content h3{ font-weight: bold; font-size: 14.4px; line-height: 2em;}

.page_footer{ padding: 2px 15px 0 15px; position:absolute; bottom: 0; left: 0; height:22px;}
.error_msg{ 
	border:0;font-size:100%;margin:0;outline:0;padding:0;
	margin-left: 180px; padding-left: 20px; height: 20px; line-height: 20px; color: #ff0000; background: url(../images/icon-warn.gif) no-repeat left center;
}
.button-group{text-align: center;}
.button-group .button{ margin: 0 10px;}
.viewDetail{ color:#0000ff !important;}
#ticketWrap{display: none;font-size: 100%;}
#checkInBtn{display: none;}

.fwz {
    background: url("../img/search_bg_1.jpg") repeat-x scroll left bottom transparent;
    color: #666666;
    overflow: hidden;
    padding: 10px 0 12px 10px;
    height: 100%;
}
.select01 {
    float: left;
    margin: 5px 12px 0 0;
    font-size: 100%;
}
.select01 select{font: 12px/1.5 Arial, Helvetica, SimSun, san-serif;}
.delear_name {
    float: left;
    margin: 5px 12px 0 0;
    padding-left: 18px;
    font-size: 12px;   
    background: transparent url(../img/name.png) no-repeat;
    background-position: 0px 3px;
}
.delear_address {
    float: left;
    margin: 5px 12px 0 0;
    padding-left: 18px;
    font-size: 12px;
    background: transparent url(../img/ad.png) no-repeat;
    background-position: 0px 3px;
}
.delear_phone {
    float: left;
    margin: 5px 12px 0 0;
    padding-left: 18px;
    font-size: 12px;
    background: transparent url(../img/phone.png) no-repeat;
    background-position: 0px 3px;
}
.delear_time {
	float: left;
	margin: 5px 12px 0 0;
	padding-left: 18px;
	font-size: 12px;
	background: transparent url(../img/time.png) no-repeat;
	background-position: 0px 3px;
}

.match_select{background-color: #F5F5F5; border: 1px solid #E6E6E6; height: 30px; width: 239px; line-height: 28px; border-radius: 5px 5px 5px 5px; margin: 0px; padding: 0px 5px; vertical-align:middle; color:#666;}
.register_form_input_box select{ 
	font: 12px/1.5 Arial, Helvetica, SimSun, san-serif;
	background-color: #F5F5F5; border: 1px solid #E6E6E6; height: 30px; width: 239px; line-height: 28px; border-radius: 5px 5px 5px 5px; margin: 0px; padding: 0px 5px; vertical-align:middle; color:#666;}
.register_form_input_box select[type='radio'],.register_form_input_box input[type='checkbox']{ width:auto;}
.notice_msg{ margin-left: 180px; padding-left: 20px; height: 30px; line-height: 30px; color: #e30000;text-decoration:underline;}

/*鏍峰紡琛ュ厖*/
.banner strong{
	font-family: SimHei;
	color: #000;
}
.redTitLine strong{
	font-family: SimHei;
	color: #000;
}
.concent_right{
/* 	float: right;width: 714px; */
	background:transparent;border:0;margin:0;outline:0;padding:0;
	font-family: Arial, Helvetica, SimSun,"瀹嬩綋",sans-serif;
	font:12px/1.5 Arial, Helvetica, SimSun, san-serif;
	color:#666;
}
.concent_right form input{
	font: 12px/1.5 Arial, Helvetica, SimSun, san-serif;
}
.login_wjmm:visited {
	color:#636363; text-decoration:none;
}
.login_wjmm:link{
	color:#636363;
    text-decoration:none;
}
.login_wjmm:hover{
	color: #BF2318;
	text-decoration: underline;
}
.login_wjmm:active {
	color:#033b8f; text-decoration:none;
}
.login_tip{
	padding:5px 0px;
	height:30px;
	margin-bottom:20px;
	position:relative;
	font: 12px/1.5 Arial, Helvetica, SimSun, san-serif;
}
.content_padding h3{ font-weight: bold; font-size: 14.4px; line-height: 2em;}
.content_padding p{font-size: 100%;}
.attp_con{width:100%;border-top:1px dotted #ccc;}
.attp_con table{border-collapse: collapse;}
.attp_con table tr{border-top:1px dotted #ccc;}
.attp_con table th{border-right:1px solid #ccc;font-size:12px;padding:7px 5px;color:#000;text-align:left;font-family:"寰蒋闆呴粦";}
.attp_con table td{border-right:1px solid #ccc;font-size:12px;padding:10px 5px;vertical-align:top;color:#666;font-family:"寰蒋闆呴粦";}

.attp_con ul{width:100%;border-top:1px dotted #ccc;float:left;padding: 0px;margin: 0px;list-style: none outside none;font-size: 100%;}
.attp_con ul li{float:left;font-size:12px;padding:0.1rem;border-right:1px solid #ccc;height:30px;text-align:center;line-height:30px;list-style: none outside none;}
ul li{list-style:none;}

.shouhou{width:100%;}
.shouhou .bot{width:98%;height:360px;border-radius:0 0 0 0;margin:0 auto;padding:10px;box-sizing:border-box;font-size: 100%;}
.shouhou .bot .left{width:33%;height:308px;border-right:2px dashed #e8322f;float: left;font-size: 100%;}
.shu{width:20px;height:20px;border-radius:50%;background:#e8322f;display:inline-block;text-align:center;line-height:20px;color:#fff;font-weight:bold;margin-right:5px;}
.shouhou .bot .left p{font-weight:bold;color:#000;font-family:'寰蒋闆呴粦';font-size:15px;margin-bottom:10px;}
.shouhou .bot .content{width:32%;height:308px;float:left;padding-left:10px;font-size: 100%;}
.shouhou .bot .right{width:31%;height:308px;float:left;padding-left:10px;font-size: 100%;}

a.aline{text-decoration: none;background: transparent;color: #179eeb;}
a.aline:active, a.aline:hover, a.aline:focus { outline: none; }